<?php
$z[0]=Array("field","葡式蛋挞,葡式蛋挞介绍,澳门特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","葡式蛋挞，又称葡式奶油塔、焦糖玛琪朵蛋挞，港澳地区称葡挞，是一种小型的奶油酥皮馅饼，属于蛋挞的一种，焦黑的表面（是糖过度受热后的焦糖）为其特征。葡式蛋挞是澳门小吃中最著名的，蛋挞底托为香酥的蛋酥层，其上层是松软的蛋黄层，酥软兼备，香甜可口。",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","葡式蛋挞_澳门特产葡式蛋挞",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　葡式，又称葡式奶油塔、焦糖玛琪朵蛋挞，港澳地区称葡挞，是一种小型的奶皮馅饼，属于蛋挞的一种，焦黑的表面（是糖过度受热后的焦糖）为其特征。葡式蛋挞是中最著名的，蛋挞底托为香酥的蛋酥层，其上层是松软的蛋黄层，酥软兼备，香甜可口。\n</p><p>　　        ：最早的葡式蛋挞来自人Andrew Stow，他在吃到附近城市Belem的传统点心Pasteis de Nata后，决定在传统食谱上加进自己的创意，于是1989年在澳门路环岛开设安德鲁饼店，用猪油、面粉、水和蛋，以及英国式的糕点做法，创作出广受欢迎的葡式蛋挞。葡式蛋挞（葡挞）是澳门小吃中最有名的，特别讲究烘焙技巧。深受食客喜爱。\n</p><p>　　       制作方法：10~20个材料：500克小麦粉、3个鸡蛋、一块鸡蛋大小的黄油、淡奶油、纯牛奶、糖、盐、水；挞皮：先拿一个容器，放入小麦粉，一个鸡蛋，一小撮盐，一些糖，糖根据个人口味添加，揉成面团，涂上黄油，揉到颜色均匀，没有糖的颗粒为止，用擀面杖擀开，如果没有擀面杖，也可以用保鲜膜的纸筒，把擀完的面放入冰箱，冻半小时。稍候再用；挞水：打入2个鸡蛋，放入淡奶油，纯牛奶，这些依据个人的口味添加。打匀，过滤；回到挞皮，从冰箱里拿出来后，对折1次，在对折2次，在对折4次。像卷铺盖一样卷起来，放入冰箱冻一会儿，之后切成指甲大小的小块，沿小碟子的边摁，之后放入挞水，放烤炉中烧20~30分钟就可以出锅了。",548,1721);
$z[6][4]['name']="body";
$z[7]=Array("field","",1723,1762);
$z[7][4]['name']="litpic";

?>